<?php

use yii\db\Schema;
use yii\db\Migration;
use common\models\Transfer;

class m151002_163816_add__id_account__to__table__transfer extends Migration
{
    public function up()
    {
		$this->addColumn("transfer", "id_account", "integer(11)");
    }

    public function down()
    {
        echo "m151002_163816_add__id_account__to__table__transfer cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
